<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Zarządzanie banerami');
define('TABLE_HEADING_BANNERS', 'Baner');
define('TABLE_HEADING_GROUPS', 'Grupa');
define('TABLE_HEADING_STATISTICS', 'Wyświetleń / Kliknięć');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_BANNERS_TITLE', 'Nazwa banera:');
define('TEXT_BANNERS_URL', 'Adres URL banera:');
define('TEXT_BANNERS_GROUP', 'Grupa:');
define('TEXT_BANNERS_NEW_GROUP', ' - wprowadź nową grupę banerów (<b>UWAGA</b> : opis standardowych grup znajduje się systemie pomocy )');
define('TEXT_BANNERS_NEW_GROUP1', ' - wybierz do jakiej grupy ma należeć banner');
define('TEXT_BANNERS_IMAGE', 'Obrazek:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', lub podaj ścieżkę do pliku lokalnego');
define('TEXT_BANNERS_IMAGE_TARGET', 'Zapisz obrazek w (link obrazka):');
define('TEXT_BANNERS_HTML_TEXT', 'Tekst HTML:');
define('TEXT_BANNERS_EXPIRES_ON', 'Wygasa dnia:');
define('TEXT_BANNERS_OR_AT', ' lub po');
define('TEXT_BANNERS_IMPRESSIONS', 'wyświetleniach.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Rozpocznij dnia:');
define('TEXT_BANNERS_DATE_ADDED', 'Data dodania:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Rozpocznij dnia: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Wygasa dnia: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Wygasa po: <b>%s</b> wyświetl.');
define('TEXT_BANNERS_STATUS_CHANGE', 'Zmiana stanu: %s');
define('TEXT_BANNERS_DATA', 'D<br>A<br>N<br>E');
define('TEXT_BANNERS_LAST_3_DAYS', 'Ostatnie 3 dni');
define('TEXT_BANNERS_BANNER_VIEWS', 'Wyświetlenia');
define('TEXT_BANNERS_BANNER_CLICKS', 'Kliknięcia');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten baner?');
define('TEXT_INFO_DELETE_IMAGE', 'Usuń również obrazek');
define('SUCCESS_BANNER_INSERTED', 'Powiodło się: Baner został dodany.');
define('SUCCESS_BANNER_UPDATED', 'Powiodło się: Baner został zaktualizowany.');
define('SUCCESS_BANNER_REMOVED', 'Powiodło się: Baner został usunięty.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Powiodło się: Status banera został zaktualizowany.');
define('ERROR_BANNER_TITLE_REQUIRED', 'Błąd: Wymagana nazwa banera.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Błąd: Wymagana grupa banera.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog nie istnieje: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do katalogu: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Błąd: Obrazek nie istnieje.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Błąd: Obrazek nie może zostać usunięty.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Błąd: Nieznany status.');
define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog wykresów nie istnieje. Proszę utworzyć katalog \'graphs\' w katalogu \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do katalogu wykresów.');
define('ERROR_BANNER_IMAGE_REQUIRED', 'Błąd: Jeżeli nie wpisano kodu HTML, to trzeba podać obrazek bannera.');
?>